/*  MICROTHEMER STYLES  */

/*= Animations ================ */

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}


/*= Content =================== */

/** Content >> Frm top container frm primary label **/
.frm_top_container .frm_primary_label {
	font-family: open sans !important;
	font-size: 18px !important;
	font-weight: normal !important;
}

/** Content >> Frm checkbox label **/
.frm_checkbox label {
	font-family: open sans !important;
	font-size: 16px !important;
}

/** Content >> Frm final submit **/
.frm_final_submit {
	font-family: open sans !important;
	color: rgb(255, 255, 255) !important;
	font-size: 18px !important;
	font-weight: 600 !important;
	background-color: rgb(33, 130, 19) !important;
	padding: 5px 15px 5px 15px !important;
	border-color: rgb(33, 130, 19) !important;
	border-radius: 5px !important;
	-webkit-animation-name: pulse !important;
	animation-name: pulse !important;
	-webkit-animation-duration: 0.5s !important;
	animation-duration: 0.5s !important;
	-webkit-animation-delay: 2s !important;
	animation-delay: 2s !important;
	-o-transition-property: background-color !important;
	-moz-transition-property: background-color !important;
	-webkit-transition-property: background-color !important;
	transition-property: background-color !important;
	-o-transition-duration: 0.2s !important;
	-moz-transition-duration: 0.2s !important;
	-webkit-transition-duration: 0.2s !important;
	transition-duration: 0.2s !important;
}
.frm_final_submit:hover, 
.mt-hover {
	/* MT [ sub: 1 | group: transition | event: 1 | event_value: 1 ] */
	background-color: #069f0a !important;
}

/** Content >> Frm top container input **/
.frm_top_container input {
	font-family: open sans !important;
	font-size: 16px !important;
}

/** Content >> Field m4ih1 **/
#field_m4ih1 {
	font-family: open sans !important;
	font-size: 16px !important;
}

/** Content >> Post meta **/
.post-meta {
	height: 0 !important;
	visibility: hidden !important;
}

/** Content >> Formulieropgroen frm final submit **/
.formulieropgroen .frm_final_submit {
	color: rgb(33, 130, 19) !important;
	background-color: rgb(255, 255, 255) !important;
}

/** Content >> Frm top container frm primary label _2 **/
.formulieropgroen .frm_top_container .frm_primary_label {
	color: rgb(255, 255, 255) !important;
}

/** Content >> Formulieropgroen frm form title **/
.formulieropgroen .frm_form_title {
	color: rgb(255, 255, 255) !important;
}

/** Content >> Frm checkbox label _2 **/
.formulieropgroen .frm_checkbox label {
	color: rgb(255, 255, 255) !important;
}

/** Content >> Formulieropgroen link **/
.formulieropgroen a {
	color: rgb(255, 255, 255) !important;
	text-decoration: underline !important;
}

